<p id="notice"><%= notice %></p>

<h1>Pais Origens</h1>

<table>
  <thead>
    <tr>
      <th>Po nom</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @pais_origens.each do |pais_origen| %>
      <tr>
        <td><%= pais_origen.po_nom %></td>
        <td><%= link_to 'Show', pais_origen %></td>
        <td><%= link_to 'Edit', edit_pais_origen_path(pais_origen) %></td>
        <td><%= link_to 'Destroy', pais_origen, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Pais Origen', new_pais_origen_path %>
